* + .main-header__content-item
{
    margin-top: $main_header_content_item_offset_top_em;
}

* + .main-header__content-item--button
{
    margin-top: $main_header_content_item_offset_top_button_em;
}

.main-header__content-item--button
{
    /* IE11 jumpy button fix */
    -ms-flex-shrink: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
}

.main-header__content-item--slogan
{
    max-width: $main_header_content_item_slogan_max_width_px;
}

.main-header__content:only-child > .main-header__content-item--slogan
{
    /* IE11 does not honor auto margin */
    align-self: center;

    /* The below are redundant with the above IE11 hack.
       Comment until needed.
    *//*
    margin-left: auto;
    margin-right: auto;*/
}
